<?php

declare(strict_types=1);

/**
 * Created by Aurélien RICHAUD (23/05/2018 17:03)
 */
class Order extends OrderCore
{
    /**
     * @return array<int, array<string, mixed>>
     */
    public function getHistoryWS(): array
    {
        return $this->getHistory(1);
    }
}
